Problem with CUDA

Hello , i want to mining with Claymore miner and he give me an error :

CUDA Driver Version/Runtime Version: 9.2/8.0
GPU #0: GeForce GTX 1060 3GB, 3019 MB available, 9 compute units, capability: 6.1 (pci bus 1:0:0)
GPU #1: GeForce GTX 1060 3GB, 3019 MB available, 9 compute units, capability: 6.1 (pci bus 3:0:0)
GPU #2: GeForce GTX 1060 3GB, 3019 MB available, 9 compute units, capability: 6.1 (pci bus 5:0:0)
GPU #3: GeForce GTX 1060 3GB, 3019 MB available, 9 compute units, capability: 6.1 (pci bus 6:0:0)
GPU #4: GeForce GTX 1060 3GB, 3019 MB available, 9 compute units, capability: 6.1 (pci bus 7:0:0)
Total cards: 5
CUDA error 0 #102 - 2
CUDA error 0 #102a - 2
CUDA error 0 #103 - 2
CUDA error 0 #105 - 2

I try to install cuda (version 7.5 , 8.0 , 9.2) and nvcc (i dont know version) and same problem... You can help me install cuda and nvcc (version like 9.2 or other...) other version or last version (does not matter version , but i want to use Claymore miner without errors)

Probably in try to install cuda and nvcc i make a mess… and i need help for uninstall version`s of cuda and nvcc and install a new version of cuda and nvcc (from 0)

Sorry for my bad english…
Please help me with this problem…

Thank`s !

EDIT : (I USE LINUX UBUNTU 16.04 x86_64)

and help to modify this for put in /root/.bashrc

export LD_LIBRARY_PATH=/usr/local/cuda-8.0/lib64:$LD_LIBRARY_PATH
export PATH=/usr/local/cuda-8.0/bin:$PATH